Subject: RE: [Rserpool] Re: draft-ietf-rserpool-comp-00.txt

From: Erik Guttman <[email-masked]>
Date: Wed, 18 Jul 2001 11:13:11 +0-200

> Erik,
>
>The process we would follow would be to read the internet draft first
>and then the working group would make the decision on whether to make it
>a working group item as Qiaobing indicates below.

Maureen, Qiaobing,

That sounds like an excellent strategy.  I will write an individual contribution
internet draft proposal to be submitted after IETF 51.  I will come with some 
slides to the RSERPOOL meeting to outline the approach.  Can I get a slot on the 
agenda - say 10 minutes?

Thanks and regards,

Erik

_______________________________________________
rserpool mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/rserpool